* {
  box-sizing: border-box;
  padding   : 0;
  margin    : 0;
}

html {
  scroll-behavior: smooth;
}

@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600;700&family=Poppins:wght@400;700&display=swap");

@font-face {
  font-family: "Proxima Nova Rg";
  src        : url("../Files/proxima-nova-bold.otf");
}
:root {
  --max-width: 1200px;

  --primary-color      : #0b4690;
  --primary-color-alt  : #0a3c79;
  --secundary-color    : #57bdb6;
  --secundary-color-alt: #41a59e;
  --color-body         : #2a3b47;

  --font-family-title: "Proxima Nova Rg", sans-serif;
  --font-family-body : "Nunito Sans",     sans-serif;

  /* Tamaños */
  --header-height: 4rem;

  /* Tamaño de fuentes */
  --h1-font-size     : 3.625rem;
  --h2-font-size     : 3.625rem;
  --h3-font-size     : 2.8rem;
  --h4-font-size     : 2.25rem;
  --h5-font-size     : 1.375rem;
  --normal-font-size : 1.125rem;
  --small-font-size  : 1rem;
  --smaller-font-size: 0.6875rem;
  /* --menu-font-size   : 0.875rem; */

  /* Capas */
  --z-back      : -10;
  --z-normal    : 1;
  --z-front     : 10;
  --z-tooltip   : 20;
  --z-overlay   : 30;
  --z-modal     : 40;
  --z-fixed     : 50;
  --z-off-canvas: 100;

  /* Otros */
  --borde-marca  : rgba(192, 204, 218, 0.6);
  --border-radius: 0.5rem;
}

@media (max-width: 767px) {
}

body {
  font-family   : var(--font-family-body);
  display       : flex;
  flex-direction: column;
  color         : var(--color-body);
  font-size     : var(--normal-font-size);
  font-weight   : 400;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-family-title);
  margin-top : 0;
  font-weight: 700;
  line-height: 1;
}

h1 {
  font-size    : var(--h1-font-size);
  margin-bottom: 1rem;
  color        : #fff;
  text-align   : left;
}

h2 {
  font-size: var(--h2-font-size);
}

h3 {
  font-size: var(--h3-font-size);
  color    : var(--primary-color);
}

h4 {
  font-size: var(--h4-font-size);
  color    : var(--primary-color);
}

h5 {
  font-size: var(--h5-font-size);
}

p {
  line-height   : 1.5rem;
  padding-bottom: 18px;
}

.img {
  border-radius: 0.5rem;
}

ul {
  padding-left: 20px;
}

/* Shortcode */
.center {
  text-align: center;
}

.negrita {
  font-size     : 20px;
  padding-bottom: 10px;
  font-weight   : 700;
}

.container {
  width       : calc(100% - 2rem);
  max-width   : var(--max-width);
  margin-left : auto;
  margin-right: auto;
}

.flex {
  display    : flex;
  align-items: center;
}
.flexx {
  display: flex;
}

.col-2 {
  width    : 50%;
  max-width: 50%;
}

.col-3 {
  width: 33.33%;
}

.col-7 {
  width: 66.67%;
}

.p-100 {
  padding-bottom: 100px;
  padding-top   : 100px;
}

.p-100b {
  padding-bottom: 100px;
}

.p-r1{
  padding-right: 2em;
}

.barra-colores {
  padding-bottom: 32px;
  padding-top   : 16px;
}

.barra-center {
  margin : auto;
  display: block;
}

.subtitle {
  font-weight   : 700;
  padding-bottom: 50px;
}

/* header:  tiene su propia hoja de estilos 

 NAVBAR 

 SLIDER */



/* PORQUE */
section.porque {
  background-image   : url(/img/images/medex/ciruculos-medianos.svg);
  background-repeat  : no-repeat;
  background-position: 4% 80%;
}

.porque .porque-container {
  display    : flex;
  align-items: center;
  flex-wrap  : nowrap;
}

.porque .porque-text {
  padding-right: 2rem;
}
.porqie .subtitle0 {
    font-weight: 700;
}
section.porque .subtitle,
section.servicios .subtitle {
  padding-left : 5rem;
  padding-right: 5rem;
  font-weight  : 400;
}

.emo-categorias {
  display        : flex;
  flex-wrap      : wrap;
  justify-content: center;
}

.emo-categorias-icon {
  width: 10%;
}

section.porque .categoria-card h5 {
  padding-top: 20px;
}

.emo-categoria-p {
  font-size  : 1rem;
  padding    : 0.5rem 0;
  width      : 80%;
  margin     : auto;
  line-height: 1.5rem;
}
.categoria-card {
  text-align: center;
  padding   : 1rem 2rem;
  margin    : 1rem 0;
}

.categoria-card:hover {
  background   : #8396ad26;
  border-radius: 0.5rem;
}

section.porque .transparent {
  font-size: 14px;
  color    : #8396ad;
}

/* ---- Acordeon ---- */

.emo-categorias p.accordion-text {
  border       : 2px solid #8396ad5e;
  padding      : 12px 1rem;
  border-radius: 8px;
  font-size    : var(--small-font-size);
  text-align   : left;
  margin       : 0 2rem;
}

.accordion {
  cursor    : pointer;
  padding   : 18px;
  width     : 100%;
  border    : none;
  outline   : none;
  transition: 0.4s;
}

.active {
  background-color: rgba(0, 0, 0, 0.86);
}

section.preguntas .active {
    background: none;
}

.panel {
  padding   : 0 18px;
  max-height: 0;
  overflow  : hidden;
  transition: max-height 0.2s ease-out;
}

.accordion-text {
  line-height: 22px;
}

/* servicios  */
section.servicios {
  background-image: url(../img/site/dot.png);
}

.tabs {
  width     : 90%;
  height    : 500px;
  margin    : auto;
  padding   : 30px 20px;
  background: #f5f5f5;
  box-shadow: 5px 5px 10px 5px #ccc;
  overflow  : hidden;
}
.tabs .tab-header {
  float       : left;
  width       : 180px;
  height      : 100%;
  border-right: 1px solid #ccc;
  padding     : 50px 0px;
}
.tabs .tab-header > div {
  height      : 50px;
  line-height : 50px;
  font-size   : 16px;
  font-weight : 600;
  color       : #888;
  cursor      : pointer;
  padding-left: 10px;
}
.tabs.tab-header > div:hover, .tabs .tab-header > div.active {
  color: #00acee;
}
.tabs .tab-header div i {
  display     : inline-block;
  margin-left : 10px;
  margin-right: 5px;
}
.tabs .tab-content {
  position: relative;
  height  : 100%;
  overflow: hidden;
}
.tabs .tab-content > div > i {
  display      : inline-block;
  width        : 50px;
  height       : 50px;
  background   : #555;
  color        : #f5f5f5;
  font-size    : 25px;
  font-weight  : 600;
  text-align   : center;
  line-height  : 50px;
  border-radius: 50%;
}
.tabs .tab-content > div {
  position  : absolute;
  text-align: left;
  padding   : 40px 20px;
  top       : -200%;
  transition: all 500ms ease-in-out;
}
.tabs .tab-content > div.active {
  top: 0px;
}

.tabs .tab-indicator {
  position  : absolute;
  width     : 4px;
  height    : 50px;
  background: #00acee;
  left      : 198px;
  top       : 80px;
  transition: all 500ms ease-in-out;
}

/* Tira Intermedia  */

section.tira-intermedia {
  position: relative;
  padding : 4em 0;
}

section.tira-intermedia:after {
    background-image: url(/img/images/Fondo-tira.jpg);
    content         : "";
    display         : block;
    position        : absolute;
    top             : 0;
    left            : 0;
    width           : 100%;
    height          : 100%;
    opacity         : 0.6;
    z-index         : var(--z-back);
    background-size : cover;
}

.tira-intermedia .numero {
  color         : var(--secundary-color);
  font-size     : 52px;
  font-weight   : 700;
  padding-bottom: 40px;
}

.tira-intermedia .text {
  justify-content: center;
}

.tira-intermedia p {
  padding    : 0;
  font-weight: 700;
  text-align : center;
}

.tira-intermedia i.fas.fa-briefcase,
.tira-intermedia i.fas.fa-user-friends,
.tira-intermedia i.fas.fa-check-circle {
  font-size    : 36px;
  padding-right: 20px;
  color        : var(--primary-color);
}

/* ---- Tira ------ */

.tira-section {
  background: linear-gradient(
    var(--secundary-color),
    60%,
    var(--secundary-color-alt)
  );
  padding   : 40px 0;
  color     : #fff;
  margin-top: 40px
}
.tira-container,
.covid-contenido {
  display    : flex;
  align-items: center;
}

.tira-detalle {
  display  : flex;
  flex-wrap: wrap;
}

.tira-detalle-item {
  display        : flex;
  align-items    : center;
  justify-content: center;
  padding        : 12px;
}

section.tira-section .sub {
  padding-top: 20px;
  font-size  : 20px;
}

/* ---- Covid ----- */

.covid-section {
  background-image   : url(/Images/Iconos/medex/Circulo-celeste.svg);
  background-repeat  : no-repeat;
  background-position: 90% 70%;
}

.covid-list {
  width     : 40%;
  padding   : 0 20px;
  text-align: left;
  margin    : auto;
}
.covid-list-ul {
  line-height: 2rem;
  list-style : none;
}

ul.covid-list-ul {
  counter-reset  : li;
  list-style-type: none;
}

ul.covid-list-ul > li::before {
  content          : counter(li);
  counter-increment: li;
  padding          : 3px 8px;
  width            : 25px;
  height           : 25px;
  margin-right     : 8px;
  line-height      : 35px;
  background-color : #0b4690;
  color            : #fff;
  border-radius    : 50%;
  text-align       : center;
  vertical-align   : middle;
}

.covid-list-li {
  padding-bottom: 1rem;
}

span.tit-covid {
    font-weight   : 700;
    text-transform: capitalize;
}

/* Adicionales  */
section.beneficios .subtitle {
  width      : 80%;
  padding    : 0;
  margin     : auto;
  font-weight: 400;
}

section.beneficios .subtitle {
  padding-bottom: 50px;
}

/* incluyen  */

.incluyen .subtitle, .servicios .subtitle {
  width       : 60%;
  margin-left : auto;
  margin-right: auto;
  font-weight : 400;
}

.incluyen .lista {
  padding-left : 0em;
  padding-right: 2em;
}

.incluyen ul {
  padding-left: 2em;
  /* line-height   : 2em; */
  padding-bottom: 1em;
}

/* Tira Inscripcion gratuita */

section.tira-color {
  position  : relative;
  padding   : 4em 0;
  margin-top: 60px;
  height    : 300px;
}

section.tira-color:after {
  background-image   : url("../img/images/fondo-tira.jpg");
  background-repeat  : no-repeat;
  background-size    : cover;
  background-position: center;
  content            : "";
  display            : block;
  position           : absolute;
  top                : 0;
  left               : 0;
  width              : 100%;
  height             : 100%;
  opacity            : 0.1;
  z-index            : var(--z-back);
}

section.tira-color .img-tira {
  width     : 80%;
  margin-top: -150px;
}

section.tira-color .container {
  display: flex;
}

/* Lugares de Atencion  */

section.lugares .contenido {
  /* background-color         : var(--primary-color-alt); */
  background: linear-gradient(
    var(--primary-color-alt),
    80%,
    hsl(208deg 89% 28%)
  );
  border-top-left-radius   : 12px;
  border-bottom-left-radius: 12px;
  color                    : #fff;
}

section.lugares .item-list {
  margin-bottom: 40px;
}

section.lugares .contacto {
  padding: 30px;
}

section.lugares .contenido-texto-tit {
  line-height   : 26px;
  font-weight   : 500;
  margin-left   : 12px;
  font-size     : 22px;
  padding-bottom: 0px;
}
section.lugares .contenido-texto-sub {
  margin-bottom: 40px;
  font-size    : 17px;
  line-height  : 20px;
}

section.lugares .sede,
section.lugares .sede2 {
  padding: 20px 0;
}

section.lugares .container.flexx {
  margin-left : 0px;
  margin-right: 0px;
}

section.lugares .subtitle, section.preguntas .subtitle {
  width      : 60%;
  margin     : auto;
  font-weight: 400;
}

/* Acordeon */

.accordion {
  width : 90%;
  margin: auto;
}

.accordion .accordion-item {
  background-color: #fff;
  color           : #111;
  margin          : 1rem 0;
  border-radius   : var(--border-radius);
  box-shadow      : 0 1px 8px 0 rgba(0, 0, 0, 0.25);
}

.accordion .accordion-item-header {
  padding      : 0.5rem 3rem 0.5rem 1rem;
  min-height   : 3.5rem;
  line-height  : 1.25rem;
  display      : flex;
  align-items  : center;
  position     : relative;
  cursor       : pointer;
  color        : var(--color-body);
  border-radius: var(--border-radius);
}
.accordion .accordion-item-header:hover {
  background-color: var(--primary-color);
  color           : #fff;
}

.accordion-item-body {
  max-height: 0;
  overflow  : hidden;
  transition: max-height 0.2s ease-out;
}

.accordion .accordion-item-header::before {
  content     : "+";
  display     : block;
  right       : 15px;
  top         : 50%;
  margin-right: 20px;
  font-size   : 1.3em;
}

.accordion .accordion-item-header.active::before {
  content: "-";
}

.accordion .accordion-item-body-content {
  padding     : 1rem;
  line-height : 1.5rem;
  border-top  : 1px solid;
  border-image: linear-gradient(
      to right,
      transparent,
      var(--primary-color),
      transparent
    )
    1;
  font-size       : var(--small-font-size);
  background-color: #f0f4f7;
  padding-left    : 2em;
}

.accordion .contentBox.active .content {
  height : 150px;
  padding: 10px;
}

.accordion li {
  margin-left: 40px;
}
/* Fin accordion  */


/* Introduccion */

section.introduccion {
  background-color: #8396ad26;
}

.owl-dots {
  display: none!important;
}

.video-responsive {
  width : 100%;
  height: 100%;
}
.video-responsive video{
  border : 2px solid #2a3b4754;
  outline: none;
}

.video {
  width : 550px;
  height: 320px;
}

.ul-detalles {
  font-size    : var(--small-font-size);
  line-height  : 28px;
  padding-right: 20px;
}

section.introduccion .panel{
  background   : #fff;
  border-radius: .5rem;

}

section.introduccion .contenido {
  padding: 20px 0;
}

section.tira-section .img-tira {
  margin-top   : -150px;
  margin-bottom: -40px;
}

section.tira-section .tira-detalle {
  justify-content: center;

}

/* Texto desplegable bajo video*/
section.introduccion .serv-list {
  font-size: var(--h5-font-size);
}